\documentclass[letterpaper]{report}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{tikz}
\usetikzlibrary{decorations.pathreplacing,positioning}

\begin{document}
\title{Cooccurence assessment}
\author{Julien Siebert}
\date{\today}
%% Algorithmic Accountability Lab - Technische Universität Kaiserslautern\\
%% Erwin-Schrödinger-Straße, Gebäude 48 Raum 669\\
%% 67663 Kaiserslautern, Germany

\maketitle
\begin{abstract}
  Activities report, run book (log), work in progress
\end{abstract}

\input{../utils}

\chapter{Introduction}
\input{introduction}

\chapter{Sequential implementation}
\input{curveball_sequential}


\chapter{parallel curveball}
\input{curveball_parallel}

\chapter{parallel computation of the cooccurence}
\input{cooccurrence_parallel}

\chapter{Empirical measures of cooccurrence}
\input{cooccurrence_measures}


\chapter{Application}
Wikipedia dataset


\appendix

\paragraph{Local MPI installation}
Install MPI
\begin{verbatim}
sudo apt install mpich
pip install mpi4py
\end{verbatim}
Test MPI
\begin{verbatim}
mpiexec -n 5 python -m mpi4py.bench helloworld
\end{verbatim}

\end{document}
